title: Blog

columns:
  main:
    width: 2/3
    sections:

      content:
        type: fields
        fields:
          text:
            label: Text
            type: textarea

  sidebar:
    width: 1/3
    sections:

      drafts:
        headline: Drafts
        type: pages
        status: draft
        create:
          - blogarticle

      published:
        headline: Published Articles
        type: pages
        status: listed
        sortBy: date desc

      files: false
